{
	"artifacts" : 
	[
		{
			"path" : "/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/x86/libsecurity_checks.so"
		}
	],
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_library",
			"target_link_libraries"
		],
		"files" : 
		[
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 3,
				"parent" : 0
			},
			{
				"command" : 1,
				"file" : 0,
				"line" : 8,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security   -fno-limit-debug-info  -fPIC"
				}
			],
			"defines" : 
			[
				{
					"define" : "security_checks_EXPORTS"
				}
			],
			"language" : "CXX",
			"sourceIndexes" : 
			[
				0
			],
			"sysroot" : 
			{
				"path" : "/home/wan/Android/Sdk/ndk/26.1.10909125/toolchains/llvm/prebuilt/linux-x86_64/sysroot"
			}
		}
	],
	"id" : "security_checks::@6890427a1f51a3e7e1df",
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "-static-libstdc++ -Wl,--build-id=sha1 -Wl,--no-rosegment -Wl,--no-undefined-version -Wl,--fatal-warnings -Wl,--no-undefined -Qunused-arguments",
				"role" : "flags"
			},
			{
				"backtrace" : 2,
				"fragment" : "/home/wan/Android/Sdk/ndk/26.1.10909125/toolchains/llvm/prebuilt/linux-x86_64/sysroot/usr/lib/i686-linux-android/26/liblog.so",
				"role" : "libraries"
			},
			{
				"fragment" : "-latomic -lm",
				"role" : "libraries"
			}
		],
		"language" : "CXX",
		"sysroot" : 
		{
			"path" : "/home/wan/Android/Sdk/ndk/26.1.10909125/toolchains/llvm/prebuilt/linux-x86_64/sysroot"
		}
	},
	"name" : "security_checks",
	"nameOnDisk" : "libsecurity_checks.so",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "security_checks.cpp",
			"sourceGroupIndex" : 0
		}
	],
	"type" : "SHARED_LIBRARY"
}
